/* 20111109-1502 */

#mod-socialbox{
	margin-bottom: 22px;
}

#mod-socialbox  iframe.fanpage {
    border: medium none;
    height: 254px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 292px;
}

.twitter-box {
	margin: 0 0 17px;
	width: 300px;
	height: 20px;
}

.facebook-box {
	border: 3px solid #ECEAE7;
}
